Source: libshell-guess-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: C.J. Collier <cjcollier@linuxfoundation.org>,
           Joenio Costa <joenio@joenio.me>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libshell-guess-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libshell-guess-perl.git
Homepage: https://metacpan.org/release/Shell-Guess
Rules-Requires-Root: no

Package: libshell-guess-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to make an educated guess about the shell in use
 Shell::Guess makes a reasonably aggressive attempt to determine the shell
 being employed by the user, either the shell that executed the perl script
 directly (the "running" shell), or the users' login shell (the "login"
 shell). It does this by a variety of means available to it, depending on the
 platform that it is running on.
